.App {
  text-align: center;
}

.Candidate {
  display: inline-block;
  text-align: center;
  margin: 20px;
  padding: 20px;
  border: 2px solid black;
  border-radius: 5px;
  background-color: rgb(238, 238, 238);
}

.Candidate h3,.Candidate p {
  width: 150px;
}

.alert {
  display: inline-block;
}